<?php

define('_MD_XLEPROGRESS_ERROR_REQUIRED', '{0} is required.');
define('_MD_XLEPROGRESS_ERROR_MINLENGTH', 'Input {0} with {1} or more characters.');
define('_MD_XLEPROGRESS_ERROR_MAXLENGTH', 'Input {0} with {1} or less characters.');
define('_MD_XLEPROGRESS_ERROR_EXTENSION', 'Uploaded file\'s extension does not match any entry in the allowed list.');
define('_MD_XLEPROGRESS_ERROR_INTRANGE', 'Incorrect input on {0}.');
define('_MD_XLEPROGRESS_ERROR_MIN', 'Input {0} with {1} or more numeric value.');
define('_MD_XLEPROGRESS_ERROR_MAX', 'Input {0} with {1} or less numeric value.');
define('_MD_XLEPROGRESS_ERROR_OBJECTEXIST', 'Incorrect input on {0}.');
define('_MD_XLEPROGRESS_ERROR_DBUPDATE_FAILED', 'Failed updating database.');
define('_MD_XLEPROGRESS_ERROR_EMAIL', '{0} is an incorrect email address.');
define('_MD_XLEPROGRESS_MESSAGE_CONFIRM_DELETE', 'Are you sure to delete?');
define('_MD_XLEPROGRESS_MESSAGE_ADD_A_APPROVAL', 'At first, you should add approvals for each document.');
define('_MD_XLEPROGRESS_LANG_ADD_A_NEW_APPROVAL', 'Add a new Approval User');
define('_MD_XLEPROGRESS_LANG_APPROVAL_ID', 'Approval ID');
define('_MD_XLEPROGRESS_LANG_UID', 'Approval User\'s UID');
define('_MD_XLEPROGRESS_LANG_USER', "User");
define('_MD_XLEPROGRESS_LANG_GROUP', "Group");
define('_MD_XLEPROGRESS_LANG_DIRNAME', 'Module Name');
define('_MD_XLEPROGRESS_LANG_DATANAME', 'Workflow Name');
define('_MD_XLEPROGRESS_LANG_STEP', 'Step');
define('_MD_XLEPROGRESS_LANG_CONTROL', 'CONTROL');
define('_MD_XLEPROGRESS_LANG_DETAIL', 'Detail');
define('_MD_XLEPROGRESS_LANG_APPROVAL_EDIT', 'Approval Edit');
define('_MD_XLEPROGRESS_LANG_APPROVAL_DELETE', 'Approval Delete');
define('_MD_XLEPROGRESS_ERROR_CONTENT_IS_NOT_FOUND', 'Comment is not found');
define('_MD_XLEPROGRESS_LANG_ADD_A_NEW_ITEM', 'Add a new Item');
define('_MD_XLEPROGRESS_LANG_ITEM_ID', 'Task ID');
define('_MD_XLEPROGRESS_LANG_TARGET_ID', 'Target ID');
define('_MD_XLEPROGRESS_LANG_STATUS', 'Status');
define('_MD_XLEPROGRESS_LANG_POSTTIME', 'posted time');
define('_MD_XLEPROGRESS_LANG_DELETETIME', 'deleted time');
define('_MD_XLEPROGRESS_LANG_ITEM_EDIT', 'Item Edit');
define('_MD_XLEPROGRESS_LANG_ITEM_DELETE', 'Item Delete');
define('_MD_XLEPROGRESS_LANG_ADD_A_NEW_HISTORY', 'Add a new history');
define('_MD_XLEPROGRESS_LANG_PROGRESS_ID', 'Progress ID');
define('_MD_XLEPROGRESS_LANG_RESULT', 'Result');
define('_MD_XLEPROGRESS_LANG_COMMENT', 'Comment');
define('_MD_XLEPROGRESS_LANG_HISTORY_EDIT', 'History Edit');
define('_MD_XLEPROGRESS_LANG_HISTORY_DELETE', 'History Delete');

define('_MD_XLEPROGRESS_LANG_HISTORY', 'History');
define('_MD_XLEPROGRESS_LANG_STATUS_DELETED', 'deleted');
define('_MD_XLEPROGRESS_LANG_STATUS_REJECTED', 'rejected');
define('_MD_XLEPROGRESS_LANG_STATUS_PROGRESS', 'In Progress');
define('_MD_XLEPROGRESS_LANG_STATUS_FINISHED', 'finished');
define('_MD_XLEPROGRESS_LANG_RESULT_HOLD', 'hold');
define('_MD_XLEPROGRESS_LANG_RESULT_REJECT', 'reject');
define('_MD_XLEPROGRESS_LANG_RESULT_APPROVE', 'approve');
define('_MD_XLEPROGRESS_LANG_APPROVE_ITEM', 'Approve the Task');
define('_MD_XLEPROGRESS_LANG_TITLE', 'title');
define('_MD_XLEPROGRESS_LANG_APPROVAL_LIST', 'Approval Users List');
define('_MD_XLEPROGRESS_LANG_ITEM_LIST', 'Task List');
define('_MD_XLEPROGRESS_LANG_HISTORY_LIST', 'History List');
define('_MD_XLEPROGRESS_LANG_MYTASK_LIST', 'My Task List');
define('_MD_XLEPROGRESS_LANG_NUMBER_OF_ITEMS', 'Number of Items');
define('_MD_XLEPROGRESS_LANG_GROUP_ADMIN', '[Group Administrator]');
define('_MD_XLEPROGRESS_ERROR_ITEM_REMAINS', 'This User has some items at his step. Try again after all of these items approval/reject');
define('_MD_XLEPROGRESS_ERROR_NO_PERMISSION', 'You don\'t have permission');
define('_MD_XLEPROGRESS_ERROR_UID_OR_GROUP_REQUIRED', 'User or Group is required.');
define('_MD_XLEPROGRESS_ERROR_DUPLICATED_STEP', 'This STEP is already assigned.');
define('_MD_XLEPROGRESS_ERROR_INVALID_STEP', 'invalid step');
define('_MD_XLEPROGRESS_ERROR_SETTING', 'xleprogress setting is error.');
define('_MD_XLEPROGRESS_MESSAGE_NO_APPROVALS_EXIST', 'No approvals are registered.');
define('_MD_XLEPROGRESS_MESSAGE_NO_TASK','You have no task to approve.');
?>
